Loading...
Searching...
No Matches
_LocaleInfo Struct Reference

## Data Fields

char * | path
char * | tag
char * | message
MagickBooleanType | stealth
size_t | signature

## Detailed Description

Definition at line 27 of file locale_.h.

## Field Documentation

## message

char * _LocaleInfo::message

Definition at line 32 of file locale_.h.

## path

char* _LocaleInfo::path

Definition at line 30 of file locale_.h.

## signature

size_t _LocaleInfo::signature

Definition at line 38 of file locale_.h.

## stealth

MagickBooleanType _LocaleInfo::stealth

Definition at line 35 of file locale_.h.

## tag

char * _LocaleInfo::tag

Definition at line 31 of file locale_.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/locale_.h